### Hierarchy

- Web3Service

## Index

### Constructors

- constructor

### Properties

- web3

### Methods

- getInstance

## Constructors

### constructor

- new Web3Service(): Web3Service

- - Defined in src/app/_services/web3.service.ts:9

  #### Returns Web3Service

## Properties

### Static Private web3

web3: default

- Defined in src/app/_services/web3.service.ts:9

## Methods

### Static getInstance

- getInstance(): default

- - Defined in src/app/_services/web3.service.ts:13

  #### Returns default

Generated using TypeDoc